#header {
  background: #e9e9e9;
  padding-top: 14px;
}

.header-fon {
  height: 120px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#superfish-1 {
  background: url(../images/menu_fon.png) no-repeat left top;
  margin-top: 13px;
  width: 994px;
}

#superfish-1 ul {
  background: #e9e9e9;
}

#superfish-1 > li > a:hover,
#superfish-1 > li.active-trail > a,
#superfish-1 > li.sfHover > a {
  color: #fbbd1e;
}

#superfish-1 ul li a:hover,
#superfish-1 ul li.active-trail a,
#superfish-1 ul.sub-menu li a:hover,
#superfish-1 ul li.active-trail a,
#superfish-1 ul li.active-trail a:hover {
  background: #e9e9e9;
  color: #000;
}

#superfish-1 ul:before {
  display: none;
}

#superfish-1 > li {
  margin: 0;
  padding: 0 26px;
}
:lang(ja) #superfish-1 > li { padding: 0 20px; }
:lang(es) #superfish-1 > li { padding: 0 18px; }

#superfish-1 > li.sf-item-1 {
  width: 100px !important;
}
:lang(ja) #superfish-1 > li.sf-item-1 { width: 130px !important; }
:lang(es) #superfish-1 > li.sf-item-1 { width: 140px !important; }

#superfish-1 > li.sf-item-2 {
  width: 105px !important;
}
:lang(ja) #superfish-1 > li.sf-item-2 { width: 160px !important; }
:lang(es) #superfish-1 > li.sf-item-2 { width: 165px !important; }

#superfish-1 > li.sf-item-3 {
  width: 136px !important;
}
:lang(es) #superfish-1 > li.sf-item-3 { width: 100px !important; }

#superfish-1 > li.sf-item-4 {
  width: 68px !important;
}

#superfish-1 > li.sf-item-5 {
  width: 72px !important;
}

#superfish-1 > li.sf-item-6 {
  width: 58px !important;
}
:lang(ja) #superfish-1 > li.sf-item-6 { width: 75px !important; }

#superfish-1 > li.sf-item-7 {
  width: 62px !important;
}
:lang(es) #superfish-1 > li.sf-item-7 { width: 80px !important; }

#superfish-1 a {
  padding: 10px 0;
}

#superfish-1 > li.sfHover > a {
  color: #fbbd1e;
  background: #7E7E7E url(../images/main-menu-active.png) repeat-x 0 100%;
}
#superfish-1 ul.sub-menu{
  float: left !important;
  display: block;
  left: -42px;
  padding: 0 !important;
  margin: 0px;
  position: relative;
  top: 0 !important;
}

#superfish-1 ul.sub-menu ol {
  width: 935px;
}

#superfish-1 ul.sub-menu li li {
  float: left !important;
  width: 180px;
}
#superfish-1 ul.sub-menu li a{
  color: #7D7D7D;
}

#superfish-1 ul.sub-menu li ol li.active-trail a {
  background: #e9e9e9;
  color: #000;
}

.sf-hidden{
  display: none !important;
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.sf-sub-indicator {
  display: none;
}

.menu-region .block-superfish ul {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#superfish-1 ul.sub-menu #menu-597-1 {
  width: 300px;
}

#superfish-1 #menu-351-1 ul {
  left: -22px;
}
#superfish-1 #menu-352-1 ul {
  left: -414px;
}
#superfish-1 #menu-353-1 ul {
  left: -53px !important;
}
#superfish-1 #menu-354-1 ul {
  left: -237px !important;
}
/* RESOURCES: */
#superfish-1 #menu-1242-1 ul,
#superfish-1 #menu-695-1 ul {
  left: -220px !important;
}
#superfish-1 #menu-5641-1 ul {
  left: -300px !important;
}
/* PARTNERS: */
#superfish-1 #menu-615-1 ul,
#superfish-1 #menu-618-1 ul {
  left: -470px !important;
}
#superfish-1 #menu-617-1 ul {
  left: -246px !important;
}
/* COMPANY: */
#superfish-1 #menu-521-1 ul,
#superfish-1 #menu-522-1 ul,
#superfish-1 #menu-523-1 ul,
#superfish-1 #menu-5616-1 ul {
  left: -787px !important;
}
@media only screen and (max-width: 1230px) {
  #superfish-1 #menu-521-1 ul,
  #superfish-1 #menu-522-1 ul,
  #superfish-1 #menu-5616-1 ul {
    left: -457px !important;
  }
  #superfish-1 #menu-523-1 ul {
    left: -530px !important;
  }
}

@media only screen and (min-width: 995px) and (max-width: 1230px) {
  #superfish-1 {
    width: 802px;
  }

  #superfish-1 > li {
    padding: 0 13px;
  }
  :lang(es) #superfish-1 > li { padding: 0 6px; }
  :lang(ja) #superfish-1 > li { padding: 0 7px; }

  #superfish-1 ul.sub-menu li {
    width: 174px;
  }

  #superfish-1 #menu-354-1 ul {
    left: -290px !important;
  }
  #superfish-1 #menu-5616-1 ul {
    left: -410px !important;
  }
}

#block-boxes-support,
#block-boxes-consulting,
#block-boxes-marketplace {
  position: relative;
}

@media only screen and (max-width: 994px) {
  :lang(ja) #superfish-1 > li,
  :lang(es) #superfish-1 > li { padding: 0 0px; }

  :lang(ja) #superfish-1 > li.sf-item-1 { width: 120px !important; }
  :lang(ja) #superfish-1 > li.sf-item-2 { width: 140px !important; }
  :lang(ja) #superfish-1 > li.sf-item-3 { width: 110px !important; }
  :lang(ja) #superfish-1 > li.sf-item-7 { width: 40px !important; }

  :lang(es) #superfish-1 > li.sf-item-1 { width: 130px !important; }
  :lang(es) #superfish-1 > li.sf-item-2 { width: 150px !important; }
  :lang(es) #superfish-1 > li.sf-item-3 { width: 80px !important; }
  :lang(es) #superfish-1 > li.sf-item-5 { width: 65px !important; }
  :lang(es) #superfish-1 > li.sf-item-6 { width: 50px !important; }

  #superfish-1 #menu-523-1 ul {
    left: -565px !important;
  }

  #superfish-1 #menu-5616-1 ul {
    left: -435px !important;
  }
}